.sf_extra4 {  background-image: none; }
body { background-color:#34505C; }
.sf_main_header { color:#942723; }
.sf_sub_header { color:#666666; }
.sf_pagetitle { color:#666666; }
.sf_footer { color:#000000; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#333333; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#333333; }
.sf_navigation ul li a:hover { color:#333333; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#0000FF; }
a:link { color:#0000FF; }
a:visited { color:#0000ff; }
a:hover { color:#5151C7; }
body#page_5766211d-9101-46e4-84db-5a5ced8c143a div#content1 { width:90%; }
body#page_2e52602d-a051-4801-9f15-4b1f32eff4cb div#content1 { width:90%; }
body#page_2701662d-1ca5-4fab-a23b-d3dbdb2d7383 div#content1 { width:95.13%; }
body#page_0e21c656-bc9e-4dcc-a78a-21741b1e0314 div#content1 { width:87.44%; }
body#page_763a4737-d2ea-40e7-84d6-965401ae751d div#content1 { width:90.1%; }
/*body#page_763a4737-d2ea-40e7-84d6-965401ae751d div#content1 { height:815.4000000000001px; } */
body#page_0e21c656-bc9e-4dcc-a78a-21741b1e0314 div# { width:100%; }
